# dmxcompat.c File Reference

`#include "dmxconfig.h"`
`#include "dmxparse.h"`
`#include "dmxcompat.h"`
`#include "parser.h"`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <ctype.h>`

## Functions

DMXConfigEntryPtr | dmxVDLRead (const char *filename)

## Detailed Description

This file provides some compatibility support for reading VDL files that are used by xmovie (http://www.llnl.gov/icc/sdd/img/xmovie/xmovie.shtml).

This file is not used by the DMX server.

## Function Documentation

DMXConfigEntryPtr dmxVDLRead | ( | const char * | filename | ) |

| Read from the VDL format filename and return a newly allocated DMXConfigEntryPtr

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>